/* CSS Document */

/*
Body ----------------------------------------
*/

BODY {
	background-repeat :repeat;
background-image: url(gui_images/homtile.gif);
	margin-top : 20px;
	margin-left : 0px;
	margin-right : 0px;
	margin-bottom : 0px;
	scrollbar-base-color: #ffffff;
	scrollbar-arrow-color: #663366;
	scrollbar-DarkShadow-Color: 663366;
}



bold, strong, b, heavy{
	color: #663366;
	font-weight: heavy;
}

td, tr, p {
	color: #663366;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height:1.4em;
}

UL {
	color: #663366;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}

hr {
	color: #663366;
	height: 1px;
	width: 100%;
}

.title {
	color: #663366;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height:1.4em;
}

.Subtitle {
	color: #663366;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height:1.4em;
}


/*
Body Links ----------------------------------------
*/

a:link, a:active, a:visited {
	color: #663366;
	text-decoration: underline;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

a:hover {
	color: #663366;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
}


/*
Footer ----------------------------------------
*/

.disclaimer_spacer {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #663366;
	text-decoration: none;
}

a.disclaimer_link:link, a.disclaimer_link:visited, a.disclaimer_link:active
{
	font-size: 12px;
	font-weight: 600;
	color: #663366;
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none;
}

a.disclaimer_link:hover
{
	font-size: 12px;
	font-weight: 600;
	color: #663366;
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: underline;
}
